RubyGems Navigation menu

rack-ratelimit 1.0.1

Flexible rate limits for your Rack apps

Gemfile
          gem 'rack-ratelimit', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install rack-ratelimit
  
  
  
  
  
  
  

Authors:

  • Jeremy Kemper

Owners:

Licenses:

  • MIT

Total downloads 706

For this version 421

Required Ruby Version: >= 1.8

Links:

Versions:

  1. 1.0.1 - March 21, 2014 (6.5 KB)
  2. 1.0.0 - March 21, 2014 (6.5 KB)

Runtime Dependencies:

Development Dependencies: